<?php

namespace App\Exports;

use App\Models\Code;
use App\Models\TeamWork;
use Maatwebsite\Excel\Concerns\FromCollection;
use Maatwebsite\Excel\Concerns\WithHeadings;
use Illuminate\Support\Facades\Auth;

class CodesExport implements FromCollection, WithHeadings
{
    /**
    * @return \Illuminate\Support\Collection
    */

    function __construct($team_id) {
        $this->team_id = $team_id;
    }
    public function collection()
    {
        return Code::where([['user_id', $this->team_id], ['status', 'available']])->get();
    }

    public function headings(): array
    {
        return [
            'id',
            'code',
            'team_id',
            'status',


        ];
    }
}
