<nav class="sidebar sidebar-offcanvas" id="sidebar">
    <ul class="nav">
        <li class="nav-item nav-profile">
            <a href="#" class="nav-link">
                <div class="nav-profile-image">
                    <img src="@if(\Illuminate\Support\Facades\Auth::user()->avatar == null){{ asset('assets/images/default-avatar.png') }} @else {{ \Illuminate\Support\Facades\Auth::user()->avatar }} @endif" alt="profile">
                    <span class="login-status online"></span>
                    <!--change to offline or busy as needed-->
                </div>
                <div class="nav-profile-text d-flex flex-column">
                    <span class="font-weight-bold mb-2">{{ \Illuminate\Support\Facades\Auth::user()->name }}</span>
                    <span class="text-secondary text-small">{{ \Illuminate\Support\Facades\Auth::user()->role_name }}</span>
                </div>
                <i class="mdi mdi-bookmark-check text-success nav-profile-badge"></i>
            </a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="{{ url('/') }}">
                <span class="menu-title">{{ trans('main-sidebar.dashboard') }}</span>
                <i class="mdi mdi-home menu-icon"></i>
            </a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-bs-toggle="collapse" href="#questions" aria-expanded="false" aria-controls="questions">
                <span class="menu-title">{{ trans('main-sidebar.questions') }}</span>
                <i class="menu-arrow"></i>
                <i class="mdi mdi-file-question menu-icon"></i>
            </a>
            <div class="collapse" id="questions">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="{{ route('questions.index') }}">{{ trans('main-sidebar.questions_list') }}</a></li>
                    <li class="nav-item"> <a class="nav-link" href="{{ route('question.create') }}"></a></li>
                    <li class="nav-item"> <a class="nav-link" href="{{ route('categories.index') }}">{{ trans('main-sidebar.q_categories') }}</a></li>
                </ul>
            </div>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-bs-toggle="collapse" href="#exams" aria-expanded="false" aria-controls="ui-basic">
                <span class="menu-title">{{ trans('main-sidebar.testings') }}</span>
                <i class="menu-arrow"></i>
                <i class="mdi mdi-crosshairs-gps menu-icon"></i>
            </a>
            <div class="collapse" id="exams">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="{{ route('dashboard.exams.index') }}">{{ trans('main-sidebar.testings_list') }}</a></li>
                </ul>
            </div>
        </li>
        
        <li class="nav-item">
            <a class="nav-link" data-bs-toggle="collapse" href="#careful_testing" aria-expanded="false" aria-controls="questions">
                <span class="menu-title">{{ trans('main-sidebar.careful_testings') }}</span>
                
                <span class="badge badge-danger" style="border-radius: 50%"> {{ App\Models\DesignExam::where('status', 'active')->count() }} </span>
                <i class="menu-arrow"></i>
                <i class="mdi mdi-crosshairs-gps menu-icon"></i>
            </a>
            <div class="collapse" id="careful_testing">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="{{ route('careful_testings.index') }}">{{ trans('main-sidebar.testings_list') }}</a></li>
                </ul>
            </div>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-bs-toggle="collapse" href="#codes" aria-expanded="false" aria-controls="codes">
                <span class="menu-title">{{ trans('main-sidebar.codes') }}</span>
                <i class="menu-arrow"></i>
                <i class="mdi mdi-code-array menu-icon"></i>
            </a>
            <div class="collapse" id="codes">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="{{ route('codes.index') }}">{{ trans('main-sidebar.codes_list') }}</a></li>
                    <li class="nav-item"> <a class="nav-link" href="{{ route('codes.create') }}">{{ trans('main-sidebar.add_codes_group') }}</a></li>
                </ul>
            </div>
        </li>
{{--        <li class="nav-item">--}}
{{--            <a class="nav-link" href="pages/icons/mdi.html">--}}
{{--                <span class="menu-title">Icons</span>--}}
{{--                <i class="mdi mdi-contacts menu-icon"></i>--}}
{{--            </a>--}}
{{--        </li>--}}
{{--        <li class="nav-item">--}}
{{--            <a class="nav-link" href="pages/forms/basic_elements.html">--}}
{{--                <span class="menu-title">Forms</span>--}}
{{--                <i class="mdi mdi-format-list-bulleted menu-icon"></i>--}}
{{--            </a>--}}
{{--        </li>--}}
{{--        <li class="nav-item">--}}
{{--            <a class="nav-link" href="pages/charts/chartjs.html">--}}
{{--                <span class="menu-title">Charts</span>--}}
{{--                <i class="mdi mdi-chart-bar menu-icon"></i>--}}
{{--            </a>--}}
{{--        </li>--}}
{{--        <li class="nav-item">--}}
{{--            <a class="nav-link" href="pages/tables/basic-table.html">--}}
{{--                <span class="menu-title">Tables</span>--}}
{{--                <i class="mdi mdi-table-large menu-icon"></i>--}}
{{--            </a>--}}
{{--        </li>--}}
{{--        <li class="nav-item">--}}
{{--            <a class="nav-link" data-bs-toggle="collapse" href="#general-pages" aria-expanded="false" aria-controls="general-pages">--}}
{{--                <span class="menu-title">Sample Pages</span>--}}
{{--                <i class="menu-arrow"></i>--}}
{{--                <i class="mdi mdi-medical-bag menu-icon"></i>--}}
{{--            </a>--}}
{{--            <div class="collapse" id="general-pages">--}}
{{--                <ul class="nav flex-column sub-menu">--}}
{{--                    <li class="nav-item"> <a class="nav-link" href="pages/samples/blank-page.html"> Blank Page </a></li>--}}
{{--                    <li class="nav-item"> <a class="nav-link" href="../auth/login.blade.php"> Login </a></li>--}}
{{--                    <li class="nav-item"> <a class="nav-link" href="pages/samples/register.blade.php"> Register </a></li>--}}
{{--                    <li class="nav-item"> <a class="nav-link" href="pages/samples/error-404.html"> 404 </a></li>--}}
{{--                    <li class="nav-item"> <a class="nav-link" href="pages/samples/error-500.html"> 500 </a></li>--}}
{{--                </ul>--}}
{{--            </div>--}}
{{--        </li>--}}
        <li class="nav-item sidebar-actions">
              <span class="nav-link">
                <div class="border-bottom">
                  <h6 class="font-weight-normal mb-3">{{ trans('main-sidebar.codes') }}</h6>
                </div>
                <a href="{{ route('codes.create') }}" class="btn btn-block btn-lg btn-gradient-primary mt-4">+ {{ trans('main-sidebar.generate_codes') }}</a>
              </span>
        </li>
    </ul>
</nav>
