<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
</style>
<?php $__env->startSection('frontend-content'); ?>

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> <?php echo e(trans('main-sidebar.team_codes')); ?> </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"> <a href="<?php echo e(url('/')); ?>"><?php echo e(trans('main-sidebar.dashboard')); ?></a> </li>
                    <li class="breadcrumb-item active" aria-current="page"> <?php echo e(trans('main-sidebar.team_codes')); ?> </li>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-12">

                <div class="card">
                    <div class="card-body">
                        <div class="mt-4 border-top border-bottom">
                            <table class="table">
                                <thead>
                                    <tr style="background-color: #67e0e1;color: #fff;">
                                        <th>#</th>
                                        <th><?php echo e(trans('main-sidebar.code')); ?></th>
                                        <th><?php echo e(trans('main-sidebar.status')); ?></th>
                                        <th><?php echo e(trans('main-sidebar.testings_details')); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                <?php $__currentLoopData = $codes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $code): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($loop->index +1); ?></td>
                                        <td><?php echo e($code->code); ?></td>
                                        <td><span class="badge <?php if($code->status == 'available'): ?> badge-success <?php else: ?> badge-danger <?php endif; ?>"><?php echo e($code->status); ?></span></td>
                                        <td>
                                            <?php if($code->status == 'expired'): ?>
                                                <a href="<?php echo e(route('team.exam.details', ['exam_code' => $code->code])); ?>" class="btn btn-primary btn-rounded btn-icon" style="line-height: 40px;">
                                                    <i class="mdi mdi-eye"></i>
                                                </a>
                                            <?php endif; ?>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('frontend-script'); ?>

<?php $__env->stopPush(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mohammedkittab/Downloads/idea (15)/resources/views/frontend/team/codes.blade.php ENDPATH**/ ?>