<?php $__env->startSection('frontend-content'); ?>

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> <?php echo e(trans('main-sidebar.categories')); ?> </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="<?php echo e(url('/team/index')); ?>"><?php echo e(trans('main-sidebar.categories')); ?></a></li>
                    <li class="breadcrumb-item active" aria-current="page"><?php echo e(trans('main-sidebar.add_category')); ?></li>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title"><?php echo e(trans('main-sidebar.add_category')); ?></h4>
                        <form class="forms-sample" method="POST" action="<?php echo e(route('team.category.store')); ?>">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="name"><?php echo e(trans('main-sidebar.category_name')); ?></label>
                                <input type="text" class="form-control" name="name" id="name" placeholder="<?php echo e(trans('main-sidebar.category_name')); ?>">
                            </div>

                            <button type="submit" class="btn btn-gradient-primary me-2"><?php echo e(trans('main-sidebar.save')); ?></button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('frontend-script'); ?>

    <?php if(session()->has('message')): ?>
        <script>
            Toastify({
                text: '<?php echo e(session()->get('message')); ?>',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "linear-gradient(to right, #00b09b, #96c93d)",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    <?php endif; ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/crmain/public_html/herman/resources/views/frontend/team/category.blade.php ENDPATH**/ ?>