<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
    .swal-text, .swal-footer  {
        text-align: center;
        line-height: 2;
    }
</style>
<?php $__env->startSection('frontend-content'); ?>

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> <?php echo e(trans('main-sidebar.profile')); ?> </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">


                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-12">

                        <div class="row">

                            <div class="col-lg-4">
                                <div class="card">
                                    <div class="card-body">
                                        <div class="border-bottom text-center pb-4">
                                            <img src="<?php if($user->avatar == null): ?><?php echo e(asset('assets/images/default-avatar.png')); ?> <?php else: ?> <?php echo e($user->avatar); ?> <?php endif; ?>" alt="profile" class="img-lg rounded-circle mb-3" />
                                            <p><i class="mdi mdi-phone"></i> <?php echo e($user->phone_number); ?></p>
                                            <p><i class="mdi mdi-email"></i> <?php echo e($user->email); ?></p>




                                        </div>
                                    </div>
                                </div>
                            </div>


                            <div class="col-lg-8">
                                <div class="card">
                                    <div class="card-body">
                                        <div class="d-flex justify-content-between">
                                            <div>
                                                <h3><?php echo e($user->name); ?></h3>
                                            </div>
                                            <div>
                                                <?php
                                                    $existExam = \App\Models\Exam::where("user_id", \Illuminate\Support\Facades\Auth::id())->first();
                                                ?>
                                                <?php if($existExam!= null): ?>
                                                <a onclick="<?php if(\Illuminate\Support\Facades\Auth::user()->profile->birth_date == null || \Illuminate\Support\Facades\Auth::user()->profile->time_of_birth == null || \Illuminate\Support\Facades\Auth::user()->profile->city == null || \Illuminate\Support\Facades\Auth::user()->profile->country == null || \Illuminate\Support\Facades\Auth::user()->phone_number == null ): ?>showSwal('warning-message-and-cancel') <?php else: ?> showSwal('success-message') <?php endif; ?>" href="#" class="btn btn-gradient-dark">

                                                    <?php echo e(trans('main-sidebar.careful_testing')); ?>

                                                </a>
                                                <?php endif; ?>


                                                <a href="<?php echo e(route('exam.start')); ?>" class="btn btn-dark" style="background-color: #111111"><?php echo e(trans('main-sidebar.herman_testing')); ?></a>
                                            </div>
                                        </div>
                                        <div class="mt-4 py-2 border-top border-bottom">
                                            <ul class="nav profile-navbar p-0">
                                                <li class="nav-item">
                                                    <a class="nav-link active" href="#">
                                                        <i class="mdi mdi-account-outline"></i> <?php echo e(trans('main-sidebar.profile_info')); ?> </a>
                                                </li>
                                            </ul>
                                        </div>

                                        <form class="forms-sample my-3" action="<?php echo e(route("profile.update", ['id'=> $user->id])); ?>" method="POST"  enctype="multipart/form-data">
                                            <?php echo csrf_field(); ?>
                                            <div class="form-group">
                                                <label for="exampleInputName1"><?php echo e(trans('main-sidebar.full_name')); ?></label>
                                                <input type="text" name="name" class="form-control" id="exampleInputName1" placeholder="<?php echo e(trans('main-sidebar.full_name')); ?>" value="<?php echo e($user->name); ?>">
                                            </div>
                                            <div class="form-group">
                                                <label for="Phone"><?php echo e(trans('main-sidebar.phone_number')); ?></label>
                                                <input type="text" name="phone_number" class="form-control" id="Phone" placeholder="<?php echo e(trans('main-sidebar.phone_number')); ?>" value="<?php echo e($user->phone_number); ?>">
                                            </div>
                                            <div class="form-group">
                                                <label for="Email"><?php echo e(trans('main-sidebar.email')); ?></label>
                                                <input type="email" name="email" class="form-control" id="Email" placeholder="<?php echo e(trans('main-sidebar.email')); ?>" value="<?php echo e($user->email); ?>">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleInputPassword4"><?php echo e(trans('main-sidebar.password')); ?></label>
                                                <input type="password" name="password" class="form-control" id="exampleInputPassword4" placeholder="<?php echo e(trans('main-sidebar.password')); ?>">
                                            </div>
                                            <div class="form-group">
                                                <label for="BirthDate"><?php echo e(trans('main-sidebar.birth_date')); ?></label>
                                                <input type="date" name="birth_date" value="<?php echo e($user->profile->birth_date); ?>" class="form-control" id="BirthDate">
                                            </div>
                                            <div class="form-group">
                                                <label for="BirthTime"><?php echo e(trans('main-sidebar.time_birth')); ?></label>
                                                <input type="time" name="time_of_birth" value="<?php echo e($user->profile->time_of_birth); ?>" class="form-control" id="BirthTime">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleSelectGender"><?php echo e(trans('main-sidebar.gender')); ?></label>
                                                <select class="form-control" name="gender" id="exampleSelectGender">
                                                    <option <?php if($user->profile->gender == 'ذكر'): ?> selected <?php endif; ?> value="ذكر"><?php echo e(trans('main-sidebar.male')); ?></option>
                                                    <option <?php if($user->profile->gender == 'أنثى'): ?> selected <?php endif; ?> value="أنثى"><?php echo e(trans('main-sidebar.female')); ?></option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label><?php echo e(trans('main-sidebar.profile_pic')); ?></label>
                                                <input type="file" name="avatar" class="file-upload-default">
                                                <div class="input-group col-xs-12">
                                                    <input type="text" class="form-control file-upload-info" disabled placeholder="Upload Image">
                                                    <span class="input-group-append">
                                                    <button class="file-upload-browse btn btn-gradient-primary" type="button">Upload</button>
                                                  </span>
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <label for="City"><?php echo e(trans('main-sidebar.city')); ?></label>
                                                <input type="text" value="<?php echo e($user->profile->city); ?>" name="city" class="form-control" id="City" placeholder="City of Birth">
                                            </div>
                                            <div class="form-group">
                                                <label for="Country"><?php echo e(trans('main-sidebar.country')); ?></label>
                                                <input type="text" value="<?php echo e($user->profile->country); ?>" name="country" class="form-control" id="Country" placeholder="Country Of Birth">
                                            </div>

                                            <button type="submit" class="btn btn-gradient-primary me-2"><?php echo e(trans('main-sidebar.save')); ?></button>

                                        </form>
                                    </div>
                                </div>
                            </div>

                        </div>

            </div>
        </div>
    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('frontend-script'); ?>



    <script src="<?php echo e(asset("assets/js/file-upload.js")); ?>"></script>
    <script src="<?php echo e(asset("assets/vendors/js/vendor.bundle.base.js")); ?>"></script>
    <script src="<?php echo e(asset("assets/vendors/sweetalert/sweetalert.min.js")); ?>"></script>

    <script>
        (function($) {
            showSwal = function(type) {
                'use strict';
                if (type === 'basic') {
                    swal({
                        text: 'Any fool can use a computer',
                        button: {
                            text: "OK",
                            value: true,
                            visible: true,
                            className: "btn btn-primary"
                        }
                    })

                } else if (type === 'title-and-text') {
                    swal({
                        title: 'Read the alert!',
                        text: 'Click OK to close this alert',
                        button: {
                            text: "OK",
                            value: true,
                            visible: true,
                            className: "btn btn-primary"
                        }
                    })

                } else if (type === 'success-message') {
                    swal({
                        title: 'لقد تم إجراء الفحص الدقيق بنجاح!',
                        text: 'سيصلك الرد على الواتساب والأيميل خلال ٤٨ ساعة عمل.',
                        icon: 'success',
                        button: {
                            text: "Ok",
                            value: true,
                            visible: true,
                            className: "btn btn-primary"
                        }
                    })

                } else if (type === 'auto-close') {
                    swal({
                        title: 'Auto close alert!',
                        text: 'I will close in 2 seconds.',
                        timer: 2000,
                        button: false
                    }).then(
                        function() {},
                        // handling the promise rejection
                        function(dismiss) {
                            if (dismiss === 'timer') {
                                console.log('I was closed by the timer')
                            }
                        }
                    )
                } else if (type === 'warning-message-and-cancel') {
                    swal({
                        title: 'لا يمكنك أجراء الفحص الدقيق!',
                        text: "لكي تتمكن من إجراء الفحص الدقيق تأكد من تحديد تاريخ ميلادك ووقت الميلاد و المدينة والدولة ورقم الهاتف أولاً.",
                        icon: 'warning',
                        showCancelButton: true,
                        confirmButtonColor: '#3f51b5',
                        confirmButtonText: 'Great ',
                        buttons: {
                            confirm: {
                                text: "OK",
                                value: true,
                                visible: true,
                                className: "btn btn-primary",
                                closeModal: true
                            }
                        }
                    })

                } else if (type === 'custom-html') {
                    swal({
                        content: {
                            element: "input",
                            attributes: {
                                placeholder: "Type your password",
                                type: "text",
                                class: 'form-control',
                            },
                        },
                        button: {
                            text: "OK",
                            value: true,
                            visible: true,
                            className: "btn btn-primary",
                        }
                    })
                }
            }

        })(jQuery);
    </script>

    <?php if(session()->has('message')): ?>
        <script>
            Toastify({
                text: '<?php echo e(session()->get('message')); ?>',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "linear-gradient(to right, #00b09b, #96c93d)",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    <?php endif; ?>


<?php $__env->stopPush(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mohammedkittab/Desktop/herman/resources/views/frontend/profile/profile.blade.php ENDPATH**/ ?>