<?php

namespace App\Http\Controllers;

use App\Models\Question;
use App\Models\User;
use Illuminate\Support\Facades\Auth;
use App\Traits\Helpers;
use Illuminate\Http\Request;

class PaymentController extends Controller
{
    use Helpers;
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        
        
        
        $this->payment_with_data("8ac7a4c7818e8a9e01818f6e3b1d01c4", "19.99", $request->card_number, $request->owner_name, $request->month, $request->year, $request->cvv);
        
        if(session()->has('error')) {
            session()->flash('message', trans('main-sidebar.error'));
            return redirect()->back();
        }
        
        session()->flash('success', 'لقد تمت عملية الدفع بنجاح');

        $exam_code = null;
        
        $user = User::where('id', Auth::id())->first();
        
        $user->update([
                'code' => "paied"
                ]);
            $user->save();
            
        $exam_username = $request->name;
        $exam_birth_date = $request->birth_date;
        $exam_time_of_birth = $request->time_of_birth;
        $exam_city = $request->city;
        $exam_country = $request->country;
        $questions = Question::all();
        return view('frontend.home', compact('questions', 'exam_code', 'exam_username', 'exam_birth_date', 'exam_time_of_birth', 'exam_city', 'exam_country'));
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        return view('payment');
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}
