<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
</style>
<?php $__env->startSection('frontend-content'); ?>

        <div class="content-wrapper">
            <div class="page-header">
                <h3 class="page-title">
                <span class="page-title-icon bg-gradient-primary text-white me-2">
                  <i class="mdi mdi-home"></i>
                </span> <?php echo e(trans('main-sidebar.dashboard')); ?>

                </h3>
                <nav aria-label="breadcrumb">
                    <ul class="breadcrumb">
                        <li class="breadcrumb-item active" aria-current="page">
                            <span></span><?php echo e(trans('main-sidebar.overview')); ?> <i class="mdi mdi-alert-circle-outline icon-sm text-primary align-middle"></i>
                        </li>
                    </ul>
                </nav>
            </div>
            <div class="row">
                <div class="col-12 grid-margin">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title"><?php echo e(trans('main-sidebar.questions')); ?></h4>
                            <form method="POST" action="<?php echo e(route('exam.store')); ?>">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" value="<?php echo e($exam_code); ?>" name="exam_code">
                                <input type="hidden" value="<?php echo e($exam_username); ?>" name="name">
                                <input type="hidden" value="<?php echo e($exam_birth_date); ?>" name="birth_date">
                                <input type="hidden" value="<?php echo e($exam_time_of_birth); ?>" name="time_of_birth">
                                <input type="hidden" value="<?php echo e($exam_city); ?>" name="city">
                                <input type="hidden" value="<?php echo e($exam_country); ?>" name="country">
                                <div class="table-responsive">
                                    <table class="table">
                                        <thead>
                                        <tr>
                                            <th> # </th>
                                            <th> question </th>
                                            <th> <?php echo e(trans('main-sidebar.yes')); ?> </th>
                                            <th> <?php echo e(trans('main-sidebar.no')); ?> </th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        <?php $__currentLoopData = $questions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $question): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <input type="hidden" value="<?php echo e($question->id); ?>" name="question_id_<?php echo e($loop->index +1); ?>">
                                            <input type="hidden" value="<?php echo e($question->category->name); ?>" name="category_<?php echo e($loop->index +1); ?>">
                                            <tr>
                                                <td> <?php echo e($loop->index +1); ?> </td>
                                                <td> <?php if(App::getLocale() == 'ar'): ?> <?php echo e($question->question_ar); ?> <?php else: ?>  <?php echo e($question->question_en); ?> <?php endif; ?></td>
                                                <td>
                                                    <div class="form-check form-check-success">
                                                        <label for="a" class="form-check-label">
                                                            <input id="a" type="radio" class="form-check-input" value="نعم" name="q_<?php echo e($loop->index +1); ?>" required>
                                                        </label>
                                                    </div>
                                                </td>
                                                <td>
                                                    <div class="form-check form-check-danger">
                                                        <label for="b" class="form-check-label">
                                                            <input id="b" type="radio"  class="form-check-input" value="كلا" name="q_<?php echo e($loop->index +1); ?>" required>
                                                        </label>
                                                    </div>
                                                </td>
                                            </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                        </tbody>
                                    </table>

                                    <button type="submit" class="btn btn-gradient-primary btn-rounded btn-fw">
                                        <?php echo e(trans('main-sidebar.send')); ?>

                                    </button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- content-wrapper ends -->
        <!-- partial:partials/_footer.html -->

        <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('frontend-script'); ?>

    <?php if(session()->has('success')): ?>
        <script>
            Toastify({
                text: '<?php echo e(session()->get('success')); ?>',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "#5cb85c",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    <?php endif; ?>
<?php $__env->stopPush(); ?>



<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mohammedkittab/Desktop/herman/resources/views/frontend/home.blade.php ENDPATH**/ ?>