<?php $__env->startSection('content'); ?>

        <div class="content-wrapper">
            <div class="page-header">
                <h3 class="page-title">
                <span class="page-title-icon bg-gradient-primary text-white me-2">
                  <i class="mdi mdi-home"></i>
                </span> <?php echo e(trans('main-sidebar.dashboard')); ?>

                </h3>
                <nav aria-label="breadcrumb">
                    <ul class="breadcrumb">
                        <li class="breadcrumb-item active" aria-current="page">
                            <span></span><?php echo e(trans('main-sidebar.overview')); ?> <i class="mdi mdi-alert-circle-outline icon-sm text-primary align-middle"></i>
                        </li>
                    </ul>
                </nav>
            </div>
            <div class="row">
                <div class="col-md-4 stretch-card grid-margin">
                    <div class="card bg-gradient-danger card-img-holder text-white">
                        <div class="card-body">
                            <img src="<?php echo e(asset('assets/images/dashboard/circle.svg')); ?>" class="card-img-absolute" alt="circle-image" />
                            <h4 class="font-weight-normal mb-3"><?php echo e(trans('main-sidebar.online_pay')); ?> <i class="mdi mdi-chart-line mdi-24px float-right"></i>
                            </h4>
                            <h2 class="mb-5">$ 0</h2>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 stretch-card grid-margin">
                    <div class="card bg-gradient-info card-img-holder text-white">
                        <div class="card-body">
                            <img src="<?php echo e(asset('assets/images/dashboard/circle.svg')); ?>" class="card-img-absolute" alt="circle-image" />
                            <h4 class="font-weight-normal mb-3"><?php echo e(trans('main-sidebar.total_users')); ?> <i class="mdi mdi-bookmark-outline mdi-24px float-right"></i>
                            </h4>
                            <h2 class="mb-5"><?php echo e(\App\Models\User::where('role_name', null)->count()); ?></h2>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 stretch-card grid-margin">
                    <div class="card bg-gradient-success card-img-holder text-white">
                        <div class="card-body">
                            <img src="<?php echo e(asset('assets/images/dashboard/circle.svg')); ?>" class="card-img-absolute" alt="circle-image" />
                            <h4 class="font-weight-normal mb-3"><?php echo e(trans('main-sidebar.total_testings')); ?> <i class="mdi mdi-diamond mdi-24px float-right"></i>
                            </h4>
                            <h2 class="mb-5"><?php echo e(\App\Models\Exam::where('user_id', '!=', 'null')->count()); ?></h2>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12 grid-margin">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title"><?php echo e(trans('main-sidebar.latest_testings')); ?></h4>
                            <div class="table-responsive">
                                <table class="table">
                                    <thead>
                                    <tr>
                                        <th> # </th>
                                        <th> <?php echo e(trans('main-sidebar.full_name')); ?> </th>
                                        <th> <?php echo e(trans('main-sidebar.phone_number')); ?></th>
                                        <th> <?php echo e(trans('main-sidebar.birth_date')); ?> </th>
                                        <th> <?php echo e(trans('main-sidebar.time_birth')); ?> </th>
                                        <th> <?php echo e(trans('main-sidebar.city')); ?> </th>
                                        <th> <?php echo e(trans('main-sidebar.country')); ?> </th>
                                        <th><?php echo e(trans('main-sidebar.date')); ?>  </th>
                                        <th> <?php echo e(trans('main-sidebar.actions')); ?> </th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <?php $__currentLoopData = $exams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $exam): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td>
                                            <?php echo e($loop->index+1); ?>

                                        </td>
                                        <td> <?php echo e($exam->user->name); ?> </td>
                                        <td> <?php echo e($exam->user->phone_number); ?> </td>
                                        <td>
                                            <?php echo e($exam->user->profile->birth_date); ?>

                                        </td>
                                        <td>
                                            <?php echo e($exam->user->profile->time_of_birth); ?>

                                        </td>
                                        <td>
                                            <?php echo e($exam->user->profile->city); ?>

                                        </td>
                                        <td>
                                            <?php echo e($exam->user->profile->country); ?>

                                        </td>
                                        <td> <?php echo e($exam->created_at->format('d/m/Y')); ?> </td>
                                        <td>
                                            <a class="btn btn-primary btn-rounded btn-icon" style="line-height: 40px;" href="<?php echo e(route('exam.show', ['id' => $exam->id])); ?>">
                                                    <i class="mdi mdi-eye"></i>
                                                </a>
                                        </td>
                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- content-wrapper ends -->
        <!-- partial:partials/_footer.html -->

        <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('script'); ?>

<?php $__env->stopPush(); ?>



<?php echo $__env->make('dashboard.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/crmain/public_html/herman/resources/views/home.blade.php ENDPATH**/ ?>