<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
</style>
<?php $__env->startSection('frontend-content'); ?>

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> <?php echo e(trans('main-sidebar.categories_list')); ?> </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <a href="<?php echo e(route('team.category.create')); ?>" class="btn btn-dark"><?php echo e(trans('main-sidebar.add_category')); ?></a>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-12">
                <?php if($categoriesCount == 0): ?>
                <div class="card mt-5">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="d-flex justify-content-between">
                                    <div>
                                        <h3><?php echo e(trans('main-sidebar.team_msg')); ?></h3>
                                    </div>
                                    <a href="<?php echo e(route('team.category.create')); ?>" class="btn btn-primary"><?php echo e(trans('main-sidebar.add_category')); ?></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <?php else: ?>
                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="card mt-5">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <h3><?php echo e($category->name); ?></h3>
                                        </div>
                                        <div>
                                            <a href="<?php echo e(route('team.show', ['category_id' => $category->id])); ?>" class="btn btn-dark"><?php echo e(trans('main-sidebar.teams')); ?></a>
                                            <a href="<?php echo e(route('team.create', ['category_id' => $category->id])); ?>" class="btn btn-primary"><?php echo e(trans('main-sidebar.add_team')); ?></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('frontend-script'); ?>
    <?php if(session()->has('message')): ?>
        <script>
            Toastify({
                text: '<?php echo e(session()->get('message')); ?>',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "linear-gradient(to right, #00b09b, #96c93d)",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    <?php endif; ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mohammedkittab/Desktop/herman/resources/views/frontend/team/index.blade.php ENDPATH**/ ?>